unit uIEditorAlbaranesProveedorPreview;

interface

uses
  uEditorPreview;

type
  IEditorAlbaranesProveedorPreview = interface(IEditorPreview)
  ['{7299A2C7-2D2D-49C7-A23C-28DBA150D276}']
    procedure SetVerPrecios(const Value: Boolean);
    function GetVerPrecios: Boolean;
    property VerPrecios : Boolean read GetVerPrecios write SetVerPrecios;

    function GetVerRefProveedor: Boolean;
    procedure SetVerRefProveedor(const Value: Boolean);
    property VerRefProveedor : Boolean read GetVerRefProveedor write SetVerRefProveedor;
  end;


implementation

end.
